Application: gvSIG desktop - gvSIG bugs #4729
Orden de herramientas de seleccion
10/31/2017 09:49 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Usability

Target version: 2.4.0-2843 (rev. org.gvsig.desktop-2.0.777)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Lo curioso de este ticket es que a mi me aparece en una posicion y a Mario en otra.
En mi caso la seleccion por puntero aparece en 5° lugar, a Mario en 2°.
En cualquier caso, lo ideal es que apareciera en 1er lugar, y la de limpiar selecciéon que ahora es la primera en ultimo lugar.

Associated revisions

Revision 43658 - 11/28/2017 03:52 PM - Joaquin del Cerro Murciano

refs #4729, arreglada la ordenacion de los botones de las barras de herramientas,

History

#1 - 11/28/2017 03:54 PM - Joaquin del Cerro Murciano

- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2843 (rev. org.gvsig.desktop-2.0.77?)
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

Al parecer el orden que se indicaba era el correcto (el menu salia ordenado correctamente), pero luego no se ordenaban correctamente por eso orden
los botones dentro de una barra de botones.
El cambio afectara a la ordenacion de los botones de todas las barras de botones. Han pasado de no ordenarse o hacerlo mal o ordenarse por el

orden que indique cada boton. Esto puede hacer que oras barras cambien el orden por que que se presentaban.

#2 - 12/04/2017 10:05 AM - Alvaro Anguix

- Status changed from Fixed to Closed
